.header .items .logo {
    width: 135px;
    margin-left: 0;
}
.top-slider .item .gradient {
 min-height: 545px;
}
.top-slider .item .content {
    padding-top: 0;
}

.top-slider .item .content .text {
    margin: 0;
}
.top-slider .item .content .text .title {
    font-size: 1.75em;
}
.top-slider .item .content .text .description {
    font-size: 1.15em;
    color: #fff;
    line-height: 1.5em;
    margin-top: 1%;
    opacity: 0;
    transition: .6s ease opacity;
        transition-delay: 0s;
    transition-delay: .5s;
}

div.calc
{
	height:40px;
	padding-left:60px;
	background-repeat: no-repeat;
	padding-top:6px;
	background-position: left top;
	cursor:pointer;
}

div.calc
{
	height:50px;
}

div.calc h2
{
	margin:0px;
	padding:0px;
}

div.calcul
{
	padding-bottom:10px;
}

div.calcul div.item
{
	padding-left:15px;
	border-bottom:1px solid #aaaaaa;
	margin: 0px 0px 10px 47px 
}

div.calcul div.item select.vooga, div.calcul div.item input 
{
	border:1px solid #aaaaaa;
	background: #dfdfdf;
	width:120px;
	font-size: 13px;
	color: #160802;
	height:20px;
	padding: unset;
}
.tabactive
{
	color: #3F302A; 
	font-size: 16px;
	margin: 25px 0px 10px 0px;
	font-weight: bold;
}

.tab
{
	cursor:pointer;
	border-bottom:1px dashed #aaaaaa;
	color: #aaaaaa; 
	font-size: 16px;
	margin: 25px 0px 10px 0px;
	font-weight: bold;
}

div.alfa_50
{
FILTER: alpha(opacity=40);
opacity: 0.40;
}
.about {
    margin: 80px 0 60px;
}
.spravochnik {
    margin: 80px 0 60px;
}
.thermoprofil {
    margin: 80px 0 60px;
}
main {
position: relative;
}
.zmdi.zmdi-file-text {color: #e0373c;
font-size: 1.8em;}

.price_list a {
margin-left: 10px;
text-decoration-line: unset;
transition: 0.5s linear;
}
.price_list a:hover { color: grey;}